@media (max-width: 520px){.col-xxs-12{width: 100%;}.col-xxs-11{width:91.66666667%;}.col-xxs-10{width:83.33333333%;}.col-xxs-9{width:75%;}.col-xxs-8{width:66.66666667%;}.col-xxs-7{width:58.33333333%;}.col-xxs-6{width:50%;}.col-xxs-5{width:41.66666667%;}.col-xxs-4{width:33.33333333%;}.col-xxs-3{width:25%;}.col-xxs-2{width:16.66666667%;}.col-xxs-1{width:8.33333333%;}}
@media (max-width: 767.9px){.hidden-xs{display: none !important;}}
@media (min-width: 768px) and (max-width: 991.9px) {.hidden-sm {display: none !important;}}
@media (min-width: 992px) and (max-width: 1199.9px) {.hidden-md {display: none !important;}}
@media (max-width: 767.9px) {.visible-xs {display: block !important;} table.visible-xs {display: table !important;} tr.visible-xs {display: table-row !important;} th.visible-xs, td.visible-xs {display: table-cell !important;}}
@media (max-width: 767.9px) {.visible-xs-block {display: block !important;}}
@media (max-width: 767.9px) {.visible-xs-inline {display: inline !important;}}
@media (max-width: 767.9px) {.visible-xs-inline-block {display: inline-block !important;}}
@media (min-width: 768px) and (max-width: 991.9px) {.visible-sm {display: block !important;} table.visible-sm {display: table !important;} tr.visible-sm {display: table-row !important;} th.visible-sm,  td.visible-sm {display: table-cell !important;}}
@media (min-width: 768px) and (max-width: 991.9px) {.visible-sm-block {display: block !important;}}
@media (min-width: 768px) and (max-width: 991.9px) {.visible-sm-inline {display: inline !important;}}
@media (min-width: 768px) and (max-width: 991.9px) {.visible-sm-inline-block {display: inline-block !important;}}
@media (min-width: 992px) and (max-width: 1199.9px) {
.visible-md {display: block !important;}
table.visible-md {display: table !important;}
tr.visible-md {display: table-row !important;}
th.visible-md, td.visible-md {display: table-cell !important;}
}
@media (min-width: 992px) and (max-width: 1199.9px) {.visible-md-block {display: block !important;}}
@media (min-width: 992px) and (max-width: 1199.9px) {.visible-md-inline {display: inline !important;}}
@media (min-width: 992px) and (max-width: 1199.9px) {.visible-md-inline-block {display: inline-block !important;}}
@media (max-width: 520px) {.hidden-xxs {display: none !important;}}
.visible-xxs, .visible-xxs-block, .visible-xxs-inline, .visible-xxs-inline-block {display: none !important;}
@media (max-width: 520px) {
.visible-xxs {display: block !important;}
 table.visible-xxs {display: table !important;}
tr.visible-xxs {display: table-row !important;}
th.visible-xxs, td.visible-xs {display: table-cell !important;}
.visible-xxs-block {display: block !important;}
.visible-xxs-inline {display: inline !important;}
.visible-xxs-inline-block {display: inline-block !important;}
}
div.row.nopadding {margin:0;}
div.row.nopadding > .col-lg-1, div.row.nopadding > .col-lg-10, div.row.nopadding > .col-lg-11, div.row.nopadding > .col-lg-12, div.row.nopadding > .col-lg-2, div.row.nopadding > .col-lg-3, div.row.nopadding > .col-lg-4, div.row.nopadding > .col-lg-5, div.row.nopadding > .col-lg-6, div.row.nopadding > .col-lg-7, div.row.nopadding > .col-lg-8, div.row.nopadding > .col-lg-9, div.row.nopadding > .col-md-1, div.row.nopadding > .col-md-10, div.row.nopadding > .col-md-11, div.row.nopadding > .col-md-12, div.row.nopadding > .col-md-2, div.row.nopadding > .col-md-3, div.row.nopadding > .col-md-4, div.row.nopadding > .col-md-5, div.row.nopadding > .col-md-6, div.row.nopadding > .col-md-7, div.row.nopadding > .col-md-8, div.row.nopadding > .col-md-9, div.row.nopadding > .col-sm-1, div.row.nopadding > .col-sm-10, div.row.nopadding > .col-sm-11, div.row.nopadding > .col-sm-12, div.row.nopadding > .col-sm-2, div.row.nopadding > .col-sm-3, div.row.nopadding > .col-sm-4, div.row.nopadding > .col-sm-5, div.row.nopadding > .col-sm-6, div.row.nopadding > .col-sm-7, div.row.nopadding > .col-sm-8, div.row.nopadding > .col-sm-9, div.row.nopadding > .col-xs-1, div.row.nopadding > .col-xs-10, div.row.nopadding > .col-xs-11, div.row.nopadding > .col-xs-12, div.row.nopadding > .col-xs-2, div.row.nopadding > .col-xs-3, div.row.nopadding > .col-xs-4, div.row.nopadding > .col-xs-5, div.row.nopadding > .col-xs-6, div.row.nopadding > .col-xs-7, div.row.nopadding > .col-xs-8, div.row.nopadding > .col-xs-9 {padding: 0;}

/*Header*/
div#header {width: 100%; padding: 0;}
.cookieWarning {position: inherit; background-color:#ffffff; color: #3e3e3e; font-weight: bold;
opacity:1;
-moz-opacity:1;
filter:alpha(opacity=100);
margin-top: 5px;
}
.cookietext {display: inline-block; margin: 10px 15px 10px 0;}
.cookieWarning a {color: #337ab7; margin: 0; display: inline-block;}
.cookieWarning a.btn {color: #ffffff;}
.cookieWarning a.cookieButton {margin: 0;}
@media (max-width: 767.9px) {
.cookietext {float: left; width: 100%;}
.cookieWarning a {margin: 5px 5px 5px 0; float: left;}
.cookieWarning a.cookieButton {width: auto;margin: 5px 15px 5px 0;float: left;}
.cookieWarning .btn {padding: 8px 15px;}
}
#mainHeader {color: #000000;}
.topnavwrap {background-color: #3E3E3E; padding: 5px 0; height: 53px;}
.topnavwrap a:focus {outline: none;}
.topmenuiconwrap {width: 40px;}
.topmenuiconwrap .fa::before {color:#ffffff;}
.topmenuiconwrap .navbar-toggle {border: 0 none; display: block; margin: 0; padding: 2px 10px; float: left;}
.topmenuiconwrap .btnNavToggle.btn {font-size: 28px;color: #fff;}
.topfollowwrap, .topsearchwrap, .topglobewrap, .topnewswrap, .topmenuiconwrap {display: inline-block;}
.topnewswrap {width: 88%;}
.topnavwrap .newsticker {border: 0 none; background-color: #3E3E3E; height: 40px; padding: 0;}
.topnavwrap .newsticker .newsTitle, .topnavwrap .newsticker .cycle-slideshow {line-height: 40px;}
.topnavwrap .newsticker .newsTitle > a {padding-left: 0;color: #fff;font-size: 15px;text-transform: uppercase;font-family: AgudaRegular, Verdana, Arial, Helvetica, sans-serif;}
.topnavwrap .newsticker .cycle-slideshow > a {color: #fff;font-size: 15px;font-family: AgudaRegular, Verdana, Arial, Helvetica, sans-serif; width: 91%;}
.topfollowwrap .followUsItems li {float: right;}
.topfollowwrap {position: relative; top: 4px;}
.globalmenu i.btn {color: #fff; float: right; font-size: 34px; padding: 0px;}
.contactPopup {position: relative;}
.contactPopup .pagePanel {background-color: #3E3E3E;margin: 0;padding: 10px;text-transform: uppercase;color: #FFF;position: absolute;right: 0;z-index: 100;width: 190px;}
div.contactPopup .pagePanel {display: none;}
.contactPopup .pagePanel li {padding: 3px 0 3px 0;}
.contactPopup .pagePanel a {color: #FFF; font-weight: 600;}
.contactPopup .pagePanel a:hover {color: #ec027e; }
.mainmenutheme .navbar-brand {height: auto;}
@media (min-width: 768px) {#ctl00_mainHeader_header_pnlAdminMenu, #siteAvailability, .cookieWarning {width: 750px; margin: 0 auto;}}
@media (min-width: 992px) {
#ctl00_mainHeader_header_pnlAdminMenu, #siteAvailability, .cookieWarning {width: 970px; margin: 0 auto;}
.topnewswrap {width: 92%;}
.topnavwrap .newsticker .cycle-slideshow > a {width: 94%;}
}
@media (min-width: 1200px) {#ctl00_mainHeader_header_pnlAdminMenu, #siteAvailability, .cookieWarning { width: 1170px; margin: 0 auto;}}

/*Search*/
.topsearchwrap {width: 150px; margin-bottom: 3px;}
@media (min-width:992px) {.topsearchwrap {width: 160px;}}
@media (min-width:1200px) {.topsearchwrap {width: 200px;}}
.searchbox.navbar-form {padding: 0; width: 100%;}
.searchbox.navbar-form .input-group {width: 100%;display: block;float: left;}
.searchbox.navbar-form .input-group {width: 100%;}
.searchbox.navbar-form .input-group .ui-widget {width: 90%;}
.searchbox.navbar-form .input-group .form-control {padding: 2px 2px 2px 6px; width: 100%; height: 28px; background-color: #bbbdc0; border: 1px solid #95989a; border-right: 0 none; color: #4c4d4f; font-size: 11px;}
.searchbox.navbar-form .input-group .input-group-btn {width: 10%; float: left;}
.searchbox.navbar-form .btnSearch.btn-default {padding: 2px 6px 2px 2px; height: 28px; border-radius: 0; background-color: #bbbdc0; border: 1px solid #95989a; border-left: 0 none;}
.searchbox.navbar-form .btnSearch.btn-default:hover, .searchbox.navbar-form .btnSearch.btn-default:active, .searchbox.navbar-form .btnSearch.btn-default:focus, 
.searchbox.navbar-form .btn.active, .searchbox.navbar-form .input-group .form-control {background-color: #bbbdc0 !important; box-shadow: none !important; -webkit-box-shadow: none !important; outline:0 !important; filter: none !important; opacity: none !important;}
.searchbox .btnSearch.btn-default i {color: #4c4d4f;}
.searchbox.navbar-form .form-control::-webkit-input-placeholder { color: #4c4d4f; }
.searchbox.navbar-form .form-control:-moz-placeholder { color: #4c4d4f; }
.searchbox.navbar-form .form-control::-moz-placeholder { color: #4c4d4f; }
.searchbox.navbar-form .form-control:-ms-input-placeholder { color: #4c4d4f; }

/*Main megamenu*/
.yamm.navbar .mainmenutheme .navbar-brand, .yamm.navbar .mainmenutheme .navbar-header, .yamm.navbar .mainmenutheme .navbar-nav {margin: 0;}
.mainmenutheme .navbar-toggle {border-color: #4c4d4f;background-color: #4c4d4f;margin: 24px 10px 10px;padding: 5px 6px;}
.yamm.navbar .mainmenutheme .navbar-toggle:focus, .yamm.navbar .mainmenutheme .navbar-toggle:hover {background-color: #3e3e3e;}
.mainmenutheme .navbar-toggle > span {font-size: 22px; color: #fff; }
#ctl00_mainHeader_MasterTop_b492_yammNavbar {background-color: #ffffff; border-radius: 0; border: 0 none; margin: 0 0 10px;}
@media (min-width: 992px) {
#ctl00_mainHeader_MasterTop_b492_yammNavbar {margin: 0 0 25px;}
}
.yamm.navbar .mainmenutheme li > a {color: #4c4d4f;}
.yamm.navbar .mainmenutheme .navbar-nav > li:hover, .yamm.navbar .mainmenutheme .navbar-nav > li:focus {background-color: #3e3e3e;background: #3e3e3e;}
.yamm.navbar .mainmenutheme .navbar-nav > li.mmFirstCol:hover, .yamm.navbar .mainmenutheme .navbar-nav > li.mmFirstCol:focus, .yamm.navbar .mainmenutheme .navbar-nav > li.mmSecondCol:hover, .yamm.navbar .mainmenutheme .navbar-nav > li.mmSecondCol:focus {background-color: #3e3e3e;background: #3e3e3e;}
.yamm.navbar .mainmenutheme li > a:hover, .yamm.navbar .mainmenutheme li > a:focus {color: #ffffff;text-decoration: none;background-color: #3e3e3e;background: #3e3e3e;font-weight: unset;}
.navbar-default .mainmenutheme .navbar-nav > .open > a, .navbar-default .mainmenutheme .navbar-nav > .open > a:focus, .navbar-default .mainmenutheme .navbar-nav > .open > a:hover {background-color: #3e3e3e; background: #3e3e3e;}
.yamm.navbar.navbar-default .mainmenutheme .dropdown-menu {background-color: #3e3e3e;}
.yamm.navbar .mainmenutheme .mmBox .catPanelHeader a, .yamm.navbar .mainmenutheme .mmBox .pagePanelHeader a {color: #454545;font-size: 12px;}
.yamm.navbar .mainmenutheme .mmBox .catPanelHeader a:hover, .yamm.navbar .mainmenutheme .mmBox .pagePanelHeader a:hover {color: #4c4d4f;}
.yamm.navbar .mainmenutheme .pagePanel, .yamm.navbar .mainmenutheme .catPanel {margin: 5px 10px 5px 10px;}
.yamm.navbar .mainmenutheme .pagePanel ul li a, .yamm.navbar .mainmenutheme .catPanel ul li a {color: #dbdcde;text-decoration: none;font-size: 13px;line-height: 20px;background: none;}
.yamm.navbar .mainmenutheme .pagePanel ul li a:hover, .yamm.navbar .mainmenutheme .catPanel ul li a:hover {text-decoration: none;background-color: #3e3e3e; color: #dbdcde;}
.yamm .mainmenutheme .navbar-collapse {background-color: #3e3e3e; border-top: 5px solid #ec027e; padding: 10px 20px 15px;}
.yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li {border-bottom: 1px solid #939597;}
.yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li.menuhome {border-top: 1px solid #939597;}
.yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li.mmFirstCol, .yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li.mmSecondCol {border: 0 none;}
.yamm.navbar .mainmenutheme .navbar-collapse li > a {color: #dbdcde; text-decoration: none; padding: 6px 0; font-size: 13px;}
.yamm.navbar .mainmenutheme .navbar-collapse li > a.dropdown-toggle .fa {color: #939597; font-size: 19px;}
.yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li.mmFirstCol {padding: 0 0 10px;}
.mainmenutheme li.mmFirstCol .followUsItems li {display: inline-block; float: left; margin-right: 8px;}
.yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li.mmSecondCol {padding: 0 0 16px 16px;}
.yamm.navbar .mainmenutheme .dropdown-menu {padding: 0;}
.yamm.navbar .mainmenutheme .pagePanel ul, .yamm.navbar .mainmenutheme .catPanel ul {font-weight: normal; text-transform: none; color: #dbdcde;}
.yamm.navbar .mainmenutheme .pagePanel ul li, .yamm.navbar .mainmenutheme .catPanel ul li {border-top: 1px solid #939597;}
.yamm.navbar .mainmenutheme .pagePanel ul li:first-child, .yamm.navbar .mainmenutheme .catPanel ul li:first-child {border-top: 0 none;}
.yamm.navbar .mainmenutheme .mmBox .catPanelHeader a, .yamm.navbar .mainmenutheme .mmBox .pagePanelHeader a{display: block;padding: 10px 0 10px 10px;text-decoration: none;}
.yamm.navbar .mainmenutheme .mmBox .catPanelHeader a:hover, .yamm.navbar .mainmenutheme .mmBox .pagePanelHeader a:hover {background-color: #3e3e3e; color: #ffffff; }
.yamm.navbar .mainmenutheme .mmBox .catPanel li a, .yamm.navbar .mainmenutheme .mmBox .pagePanel li a {display: block; padding: 6px 0; }
.yamm.navbar .mainmenutheme .mmBox .catPanel li a:hover, .yamm.navbar .mainmenutheme .mmBox .pagePanel li a:hover {background-color: #3e3e3e; color: #ffffff; }
.yamm.navbar .mainmenutheme .navbar-text {padding-left: 15px;}
}
li.mmFirstCol {display: inline-block;}
li.mmSecondCol {display: inline-block;}
li.mmSecondCol .input-group {display: inline-table;}
li.mmSecondCol .input-group .searchbox {width: 220px; }

/* Mobile xxs styles */
@media (max-width: 520px) {
.yamm.navbar .mainmenutheme .mmBox .catPanel li a, .yamm.navbar .mainmenutheme .mmBox .pagePanel li a {padding: 10px 0 10px 4px; }
.yamm.navbar .mainmenutheme .navbar-collapse li > a {padding: 10px 4px; font-size: 17px; }
.yamm.navbar .mainmenutheme .pagePanel ul li a, .yamm.navbar .mainmenutheme .catPanel ul li a {font-size: 17px; line-height: 24px; }
}
/* Desktop styles */
@media (min-width: 768px) {
.yamm .mainmenutheme .navbar-collapse {background-color: #ffffff; border: 0 none; padding: 0;}
.yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li, .yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li.menuhome {border: 0 none; background: #ffffff; border: 0 none;}
.yamm.navbar .mainmenutheme .navbar-collapse li > a {color: #4c4d4f; padding: 2px 4px; background-color: #ffffff; border-bottom: 4px solid #ffffff; font-size: 12px;}
.yamm.navbar .mainmenutheme .navbar-nav {width: 76%; margin-top: 40px;}
.yamm.navbar .mainmenutheme .navbar-nav > li {margin: 0 0 0 10px;}
.yamm.navbar .mainmenutheme li:hover > a, .yamm.navbar .mainmenutheme li:focus > a, .yamm.navbar .mainmenutheme .navbar-nav .mmSelectedTab.menublog:hover > a, .yamm.navbar .mainmenutheme .navbar-nav .mmSelectedTab.menublog:focus > a, .yamm.navbar .mainmenutheme .navbar-nav .mmSelectedTab.menuabout:hover > a, .yamm.navbar .mainmenutheme .navbar-nav .mmSelectedTab.menuabout:focus > a, .yamm.navbar .mainmenutheme .navbar-nav .mmSelectedTab.menuabout.open > a {color: #4c4d4f; text-decoration: none;background-color: #ffffff; background: #ffffff; font-weight: unset;border-bottom: 4px solid #ec027e;}
.mainmenutheme .dropdown-menu {min-width: 200px;}
.menusolutions .dropdown-menu, .menuindustries .dropdown-menu {min-width: 220px;}
.menuproduct .dropdown-menu {min-width: 410px;}
.menuabout .dropdown-menu {min-width: 205px;}
.menuproduct .dropdown-menu .row > .col-sm-6:first-child {padding-right: 0;}
.yamm.navbar.navbar-default .mainmenutheme .dropdown-menu {border: 0 none;border-top: 22px solid #fff; 
-webkit-box-shadow: none !important;
box-shadow: none !important;
border-radius: 0;}
/* .yamm.navbar .mainmenutheme .dropdown-menu .mmBox */
.yamm.navbar.navbar-default .mainmenutheme .dropdown-menu > .row {margin: 0;border: 1px solid #4c4d4f;border-top: 4px solid #ec027e;}
.yamm.navbar .mainmenutheme .pagePanel, .yamm.navbar .mainmenutheme .catPanel {margin: 0;padding: 5px 0px 15px;}
.yamm.navbar .mainmenutheme .pagePanel ul, .yamm.navbar .mainmenutheme .catPanel ul {font-weight: unset;text-transform: none;border-bottom: 1px solid #939597;}
.yamm.navbar .mainmenutheme .pagePanel ul li a, .yamm.navbar .mainmenutheme .catPanel ul li a {color: #dbdcde;text-decoration: none;font-size: 13px;line-height: 20px;background: none;}
.yamm.navbar .mainmenutheme .mmBox .catPanel li a, .yamm.navbar .mainmenutheme .mmBox .pagePanel li a {padding: 4px 0;border: 0 none;font-size: 12px;}
/** Mega Menu highlight tab */
.yamm.navbar .mainmenutheme .navbar-nav > .open > a, .yamm.navbar .mainmenutheme .navbar-nav > .open > a:focus, 
.yamm.navbar .mainmenutheme .navbar-nav > .open > a:hover, .yamm.navbar .mainmenutheme .navbar-nav .mmSelectedTab > a 
{color: #4c4d4f;background-color: #ffffff;background: #ffffff;border-bottom: 4px solid #ec027e;}
.yamm.navbar .mainmenutheme .navbar-nav .mmSelectedTab.menublog > a, .yamm.navbar .mainmenutheme .navbar-nav .mmSelectedTab.menuabout > a {border-bottom: 0 none;}
}
@media (min-width: 992px) {
.yamm.navbar .mainmenutheme .navbar-nav {width: 76%; margin-top: 63px;}
.yamm.navbar .mainmenutheme .navbar-nav > li {margin: 0 0 0 17px; }
.yamm.navbar .mainmenutheme .navbar-collapse li > a {font-size: 13px; padding: 2px 3px; display: inline-block;}
.yamm.navbar .mainmenutheme .navbar-collapse li > a.dropdown-toggle.hidden-sm {display: inline-block !important; border: 0 none;}
.yamm.navbar .mainmenutheme .navbar-collapse li > a.dropdown-toggle .fa {font-size: 15px;}
.yamm.navbar.navbar-default .mainmenutheme .dropdown-menu {border-top: 32px solid #fff; }
.yamm.navbar .mainmenutheme .mmBox .catPanel li a, .yamm.navbar .mainmenutheme .mmBox .pagePanel li a {font-size: 13px; }
}
@media (min-width: 1200px) {
.yamm.navbar .mainmenutheme .navbar-nav {width: 77%;}
.yamm.navbar .mainmenutheme .navbar-nav > li {margin: 0 0 0 35px; }
}
/** Category Panel and Link Panel when in mobile */
@media screen and (max-width: 767.9px) {.yamm.navbar .mainmenutheme .mmBox .catPanel, .yamm.navbar .mainmenutheme .mmBox .pagePanel {margin: 0;border-top: 1px solid #939597;padding: 0 10px;}}

/** Search box in Mega Menu */
@media all and (min-width: 768px) {.yamm.navbar .mainmenutheme .searchbox {
border-color: #e7e7e7;width: auto;padding-top: 8px;padding-bottom: 5px;margin-right: 0px;margin-left: 0px;border: 0;
-webkit-box-shadow: none;
box-shadow: none;
background: none;}}
.yamm.navbar .mainmenutheme .searchbox label {color: #454545;}

/* mobile menu globe workaround*/
@media screen and (max-width: 767.9px) {
.yamm.navbar .mainmenutheme .navbar-nav {position: relative;}
.dropdown.globe a.dropdown-toggle {display: none;}
.yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li.dropdown.globe {position: absolute;top: 2px;right: 0;border: 0 none;}
.yamm.navbar .mainmenutheme .navbar-collapse li > a.fa-globe  {width: auto; font-size: 34px; color: #fefefe;}
.yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li {clear: both;}
.yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li.menuproduct {border-top: 1px solid #939597;}
.yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li.mmFirstCol {padding: 0 10px 10px 0; float: left;}
.yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li.mmSecondCol {padding: 5px 0 5px 0px; margin-right: 45px; width: 200px;}
}
@media (max-width: 520px) {
.yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li.dropdown.globe {top: -2px;}
.yamm.navbar .mainmenutheme .navbar-collapse .navbar-nav > li.mmSecondCol {margin-right: 39px; width: 206px;}
}

/*Main*/
.article .articleInfo, #mainHeader div.abovemenu, div#rssBlog h1, div#rssBlog p span, div#rssBlog p.summary {display: none;}
.groupHeader h1 {text-transform: capitalize;}
h1, h2, h3, h4, h5, h6, .articleListBlockarticleTitle a, .articleTitle a, .groupHeader {font-family: AgudaRegular, Verdana, Arial, Helvetica, sans-serif;}
#mainContent .infopage h1 {font-size: 25px;}
#mainContent h1 {margin-bottom: 15px;}
#mainContent h2 {margin: 20px 0 15px; clear: both; font-size: 18px;}
#mainContent h3 {font-size: 16px;}
#mainContent h3, #mainContent h4, #mainContent h5, #mainContent h6, .h4, .h5, .h6 {margin: 15px 0;}
#mainContent, #mainContent p {font-size: 13px; margin: 0 0 15px;}
div#mainContent ul {list-style-image: url('dbfile.axd?name=square_bullet.gif');margin-bottom: 15px;}
div#mainContent ul li {margin: 10px 0;}
a.readmore {width: 99px;height: 20px;background-position: 0px 0px;background-image: url('dbfile.axd?name=readmore.png');display: block;color: transparent;}
a.readmore:hover {background-position: 0px -20px; }
.breadcrumb, ul.breadcrumb > li > a, ul.breadcrumb > li.active, ul.breadcrumb > li.active > a:link {color: #ffffff; }
#mainContent .sidemenu h2 {background-color: #ec027e;color: #ffffff;padding: 10px 15px;font-size: 16px;margin: 0;}
.infopage .infoblock {background-color: #ec027e;color: #f9f9f9;padding: 10px 15px 10px 40px;font-size: 15px;margin: 0 0 15px;background-position: 5px 5px;background-image: url('dbfile.axd?name=k8-square-white.png');background-repeat: no-repeat;}
#mainContent p.conferencebanner {margin: 0;}
#mainContent p.hubspotbutton {margin: 0 0 20px;}
.insetimage {margin-top: 20px;}
.sideinsetimage {margin: 0 0 20px 20px; float: right;}
#mainContent h2.countdown {margin: 25px 0 20px; font-size: 20px;}
.wb-pagination > ul > li > a, div.wb-pagination > ul.pagination > li > span {padding: 2px 5px; border: 0 none;}
.pagination > li:last-child > a, .pagination > li:last-child > span {border-radius: 0;}
.wb-pagination li .text-right {margin: 5px 0 10px;}
.wb-pagination {padding-right: 0;}
#pbc_bc_b452_articleList_rss_pnlRssIcon {float: right; margin-right: 15px;}
.infopage .hs-cta-wrapper {margin-top: 5px; display: inline-block;}
.yamm.navbar .navbar-brand.stretch-image img {height: auto;}

.customer-logo-slide .bx-wrapper .bx-viewport {
background: #ffffff; 
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;}
.bx-wrapper .bx-controls-direction a {margin-top: -17px;width: 33px;height: 32px;}

.newsarticle {border-top: 4px solid #ec027e;}
.newsarticle > div {padding-left: 8.33333333%; padding-right: 8.33333333%;}
.newsarticle .sitemapPath {display: none;}
#mainContent .articleContent h2:first-child {margin-top: 10px;}

.successstoryarticle .articleTitle h1, .successstoryarticle .articleindustry, .successstoryarticle .articleTitle {text-align: center;}
.successstoryarticle .articleTitle {margin: 0 -15px;}
#mainContent .successstoryarticle h2.articleindustry {text-transform: uppercase; margin: 0 0 15px; padding: 0 0 10px;}
.successstoryarticle .articleTitleRule {display: none;}
.successstoryarticle .articleTitle a {font-size: 22px; font-family: AgudaRegular, Verdana, Arial, Helvetica, sans-serif;line-height: 1.5;}
.successstoryarticle .articleTitle a.btn {font-size: 12px;}
.successstoryarticle .groupHeader {text-align: center; font-size: 25px;}
#mainContent .successstoryarticle .successstoryimage {display: block; width: 90%; float: left; margin: 0 0 20px;}
#mainContent .successstoryarticle .successstorynav {display: block; width: 4%; float: left;position: relative;top: 120px; margin: 0;}
#mainContent .successstorysummary {clear: both; margin: 1px 0;}
#mainContent .successstorysummary span {text-transform: uppercase; min-width: 120px; display: inline-block;}
#mainContent .successstoryarticle p, #mainContent .successstoryarticle h2, #mainContent .successstoryarticle h3, div#mainContent .successstoryarticle ul, div.row.nopadding.relatedstories {margin-left: 4%; margin-right: 4%;}
#mainContent .successstoryarticle .hs-cta-wrapper {margin: 15px 0 5px; display: block;}
#mainContent .successstoryquote {float: left; background-color: #3E3E3E; color: #ffffff; padding: 15px; font-size: 15px; margin: 20px 4% 30px; border-top: 4px solid #ec027e; width: 92%;}
#mainContent .successstoryquote .quotemark {float: left; width: 8%; text-align: center; margin: 0 0 10px;}
#mainContent .successstoryquote .quotetext {float: left; width: 92%; margin: 0 0 10px;}
#mainContent .successstoryquote .quoteattribution {color: #efefef; padding-left: 8%; margin: 0 0 10px;}
#mainContent .successstoryarticle h2.related {text-align: center; margin: 35px 0 20px;}
#mainContent .successstoryarticle p.related, #mainContent .videopage p.related {width: 42%;display: block;margin: 0px 4%;float: left;}
.successstoryarticle p.related a, .videopage p.related a {color: #4c4d4f;}
.successstoryarticle p.related img, .videopage p.related img {margin-bottom: 5px;}
.successstoryarticle p.related span, .videopage p.related span {clear:both; display: block; text-align: left; font-family: AgudaRegular, Verdana, Arial, Helvetica, sans-serif;font-size: 14px;}
.successstoryarticle p.related span.relatedindustry {text-transform: uppercase; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;}
.successstoryarticle ul.bxslider {margin: 0 0 10px;}
.videopage #my-item-container {margin: 15px -4% 0;}
.successstoriesindex #my-item-container, .videoindex #my-item-container {margin: 15px -2% 0;}
#mainContent .successstoriesindex .successstoryarticle p {margin:0 0 10px;}
#mainContent .successstoriesindex .successstoryarticle p.related {margin: 0 2% 20px; width: 46%; min-height: 190px;}
#mainContent .videoindex .videopage p.related {margin: 0 2% 20px; width: 46%;}

@media screen and (max-width: 520px) {
#mainContent .successstoryarticle .successstorynav {display: none;}
#mainContent .successstoryarticle .successstoryimage {width: 100%}
#mainContent .successstoryarticle p, #mainContent .successstoryarticle h2, #mainContent .successstoryarticle h3, div#mainContent .successstoryarticle ul, .successstoryquote, div.row.nopadding.relatedstories {margin-left: 0; margin-right: 0;}
#mainContent .successstoryarticle .articleTitle h1, #mainContent .successstoryarticle .articleindustry, #mainContent .successstoryarticle .articleTitle {background-color: #ec027e; color: #ffffff; }
#mainContent .successstoryarticle h2.articleindustry {margin: 0 -15px 15px;}
#mainContent .successstoryarticle .articleTitle a {color: #ffffff}
#mainContent .successstoryarticle h2.related {margin: 20px 0 15px;}
#mainContent .successstoryarticle p.related {width: 100%; margin: 15px 0 0;}
#mainContent .successstoryarticle p.related span {font-size: 15px;}
#mainContent .successstoryquote {width: 100%;}
#mainContent .successstoriesindex .successstoryarticle p.related, #mainContent .videoindex .videopage p.related {width: 96%;}
}
@media (min-width: 768px) {
.successstoryarticle #divArticle {width: 66.66666667%;margin: 0 auto; }
.successstoryarticle .successstorynav {top: 110px;}
}
@media (min-width: 992px) {
.successstoryarticle .successstorynav {top: 160px;}
.successstoriesindex #my-item-container, .videoindex #my-item-container {margin: 0 -1%;}
#mainContent .successstoriesindex .successstoryarticle p.related, .videoindex .videopage p.related {margin: 15px 1% 20px; width: 31%;}
}
@media (min-width: 1200px) {
.successstoryarticle .successstorynav  {top: 200px;}
}
/*submenu*/
div#mainContent div.row.nopadding > div.sidemenu ul {list-style-type: none;list-style-image: none;padding: 10px;border: 1px solid #939597;border-top: 0 none;}
div#mainContent div.row.nopadding > div.sidemenu ul li:first-child {border-top: 1px solid #939597;}
div#mainContent div.row.nopadding > div.sidemenu ul li {border-bottom: 1px solid #939597;margin: 0;padding: 4px 0px;line-height: 130%;position: relative;font-size: 12px;}
div#mainContent div.row.nopadding > div.sidemenu ul li.subcategory {padding-left: 15px;background-image: url('dbfile.axd?name=square_bullet.gif');background-repeat: no-repeat;background-position: 0px 50%;}
div#mainContent div.row.nopadding > div.sidemenu ul li.extracategory {}
div#mainContent div.row.nopadding > div.sidemenu ul li a, #mainContent .sidemenu .submenunews > a, div#mainContent div.row.nopadding > div.sidemenu ul.offices li a.selected, div#mainContent div.row.nopadding > div.sidemenu ul.videos li a.selected {color: #4c4d4f;}
div#mainContent div.row.nopadding > div.sidemenu ul li a:hover, div#mainContent div.row.nopadding > div.sidemenu ul li a:active, div#mainContent div.row.nopadding > div.sidemenu ul li a.selected, 
#mainContent .sidemenu .submenunews > a:hover, #mainContent .sidemenu .submenunews > a:active, div#mainContent div.row.nopadding > div.sidemenu ul.offices li a.selected:hover, div#mainContent div.row.nopadding > div.sidemenu ul.offices li a.selected:active, div#mainContent div.row.nopadding > div.sidemenu ul.videos li a.selected:active, div#mainContent div.row.nopadding > div.sidemenu ul.videos li a.selected:hover {color: #ec027e;}
#mainContent .sidemenu h2, #mainContent .sidemenu h1, #mainContent .sidemenu .groupHeader {background-color: #ec027e;color: #ffffff;padding: 10px 15px;font-size: 16px;margin: 0;}

#mainContent .sidemenu .closebtn {position: absolute;top: 0;right: 15px;color: #fff;font-size: 18px;}
#mainContent div.btnSubmenuToggle {
padding: 5px 6px;border: 2px solid #4c4d4f;position: absolute;top: 15px;left: 15px;z-index: 1;
-webkit-box-shadow: none;
box-shadow: none;
background-color: #ffffff;}
#mainContent div.btnSubmenuToggle span {font-size: 0;}
#mainContent div.btnSubmenuToggle span.fa::before {font-size: 22px;}
#mainContent .sidemenu li p {margin: 0; float: left; font-size: 12px;}
div#mainContent div.row.nopadding > div.sidemenu ul li.topcategory {padding-right: 26px;}
#mainContent .sidemenu li.btn {
-webkit-box-shadow: none;
box-shadow: none;
border-radius: 0;
background: none;
width: 100%;text-align: left;font-size: 12px;font-style: italic;color: #606060;}
#mainContent .sidemenu li.btn span.fa {float: right; padding: 2px 12px;}
#mainContent .sidemenu li.btn:hover span.fa {color: #ec027e;}
#mainContent .sidemenu .extracategory {display: none;}

#mainContent .sidemenu li span.fa.btn {
float: right;
-webkit-box-shadow: none;
box-shadow: none;
padding: /*2px 12px*/ 7px 5px;
position: absolute;right: 0;top: 0;}
#mainContent .sidemenu li span.fa.btn:hover, #mainContent .sidemenu li span.fa.btn:active {color: #ec027e;}
#mainContent .sidemenu .groupHeader {font-weight: bold;}
#mainContent .sidemenu .articleListBlockarticle, #mainContent .sidemenu .submenunews > .text-right, #mainContent .sidemenu .submenunews .item {
margin: 0; padding: 2px 15px;border-right: 1px solid #939597;border-left: 1px solid #939597;}

#mainContent .sidemenu .articleListBlockarticleTitle {font-size: 12px;font-weight: normal;}
#mainContent .sidemenu .articleTitleRule {margin: 5px 0 1px;}
#mainContent .sidemenu .articleListBlockarticle a {color: #4c4d4f;}
#mainContent .sidemenu .articleListBlockarticle a:hover, #mainContent .sidemenu .articleListBlockarticle a:active {color: #ec027e;}
#mainContent .sidemenu .submenunews > a {position: absolute; top: initial; left: initial; margin-left: 15px;}
#mainContent .sidemenu .submenunews .item {margin: 0 15px 15px;border-bottom: 1px solid #939597;text-align: right;padding: 0 15px 15px;}
#mainContent .sidemenu .submenunews .articleListBlockarticle .col-sm-9 {width: 55%;}
#mainContent .sidemenu .submenunews .articleListBlockarticle .col-sm-3 {width: 45%; padding: 0;}
#mainarticle.newsarticle .groupHeader {font-size: 25px;}

/*submenu and banner, tablet and mobile*/
@media screen and (max-width: 767px) {
div.row.nopadding > div.sidemenu {
width: 0;
position: absolute;
z-index: 15;
top: 0;
left: 0;
background-color: #ffffff;
overflow-x: hidden;
padding-top: 4px;}
#mainarticle .articleTitle h1, #mainarticle .groupHeader h1, #mainarticle.infopage h1 {padding-left: 50px; padding-bottom: 10px;}
#mainarticle .groupHeader h1, #mainarticle.infopage h1 {padding-top: 10px;}
#mainContent .sidemenu h2 {padding: 10px 35px 10px 10px;}
#mainarticle.newsarticle .groupHeader {padding-left: 50px; padding-bottom: 10px; padding-top: 10px;}
#mainContent .articleTitle h1 {padding-left: 50px;}
#mainContent .successstoryarticle .articleTitle h1 {padding-left: 0;}
}

@media screen and (max-width: 520px) {
div.row.nopadding > div.sidemenu {}
#mainarticle.infopage h1 {background-color: #ec027e; color: #ffffff; margin: 2px -15px 20px; padding: 25px 15px 25px 60px; font-size: 20px;}
#mainarticle.infopage h1.videoheading {background-color: #4c4c4c;}
.infopage .pagebanner {display: none;}
div#mainContent div.row.nopadding > div.sidemenu ul li, #mainContent .sidemenu li p {font-size: 13px;}
}

@media (min-width: 768px) {
div.row.nopadding > div.sidemenu {
padding-right: 10px;
display: block !important;
width: 25% !important;
position: relative !important; }
#mainContent .sidemenu .closebtn, #mainContent div.btnSubmenuToggle {display:none;}
#mainarticle {margin-left: 0 !important;}
div.row.nopadding > #mainarticle.infopage {padding-left: 10px;}
}

@media (min-width: 992px) {
div#mainContent div.row.nopadding > div.sidemenu ul {padding: 15px;}
}

.videoWrapper {position: relative;padding-bottom: 56.25%;padding-top: 25px;height: 0;margin: 20px 0;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.videopage {border-top: 4px solid #ec027e;}
.videoindex .videopage {border: 0 none;}

#mainContent p.contactbanner {margin-top: 30px;}
.gmap {position: relative;height: 250px;width: 100%;margin: 20px 0;clear: both;}
.gmap iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.vcard, .contactform {width: 44%;display: block;margin-right: 15px;margin-bottom: 15px;float: left;}

@media screen and (max-width: 519px) {
.vcard, .contactform {width: 100%; margin-right: 0;}
}
@media screen and (min-width: 1200px) {
.gmap {width: 90%;}
.contactpage hr {width: 762px; float: left;}
}

.item-combo-boxes .control select {width: 100%; padding: 3px; margin: 5px 0 10px;}
.item-combo-boxes .control select option {padding: 3px;}
.item-container.careerslisting {border-top: 1px solid #939597;}
.item-container .vac1 {margin: 10px 0; border-bottom: 1px solid #939597; padding: 0 0 10px;}
.item-container .vac1 a {color: #4c4d4f; padding-right: 10px; display: block;}

.kcsvalues div.col-md-4 {color: #ffffff; background-color: #3E3E3E; padding: 15px; border: 2px solid #ffffff;}
.kcsvalues div.kcsdifference {background-color: #ec027e;}
.kcsvalues div.kcsteam {background-color: #a71480;}
.kcsvalues div.kcscustomer {background-color: #99ca3c;}
.kcsvalues div.kcsimprovement {background-color: #f5851e;}
.kcsvalues div.kcscommunicate {background-color: #00a4d1;}
#mainContent .kcsvalues {margin-top: 15px;}
#mainContent .kcsvalues h2 {color: #ffffff; margin: 5px 0 10px;}
#mainContent .kcsvalues p {margin: 0 0 10px;}
.oraclelogo {float: right; width: 55%; margin: 5px 0 15px;}

.dlBox {margin: 20px 0 10px;background-color: #f6f6f7;padding: 10px;min-height: 385px;}
.dlBox p.dlImg {position: absolute; padding-left: 0;}
.dlBox p, .dlBox h2 {padding-left: 210px;}
#mainContent .dlBox h2 {margin-top: 0;}
#mainContent p.vacancysummary {line-height: 190%;}
.vacancysummary strong {font-family: AgudaRegular, Verdana, Arial, Helvetica, sans-serif;}

@media screen and (max-width: 519px) {
.vacancyheadings {background-color: #3E3E3E; margin: 15px -15px; padding: 10px 0;}
#mainContent .vacancyheadings h3 {color: #f0f0f0;background-color: #3E3E3E;margin: 5px 0; }
#mainContent .vacancyheadings div:first-child h3 {color: #ffffff; font-size: 18px;}
.item-container .vac1 {margin: 15px 0; padding: 0 0 15px;}
div#mainContent .item-container .vac1 .row div:first-child a {font-size: 16px; margin-bottom: 10px;}
.videopage {border-top: 0 none;}
.dlBox p.dlImg {display: none;}
.dlBox {min-height: auto;}
.dlBox p, .dlBox h2 {padding-left: 0;}
}

@media screen and (min-width: 520px) {.kcsvalues div.col-md-4 {min-height: 215px;}#mainContent .kcsvalues {margin: 15px 0;}}

.hometext {margin: 20px 0;}
.homemodules {margin: 20px 0 30px;}
div.row.hometestimonials {margin: 20px 0 0;}
.hometext.hometestimonials {margin: 0 0 15px;}
.hometestimonials h3 a {color: #4c4d4f; text-decoration: none;}
#mainContent .hometext p, #mainContent .hometext h2 {text-align: center;}
#mainContent .hometext h1 {font-size: 18px; text-align: center;}

#mainContent .heroimages p {margin: 0;}

div.nopadding.desktoptaglines > .col-xs-6.col-sm-3 {padding: 1px;}
.desktoptaglines .row > div > div {width: 100%; position: relative;}
.desktoptaglines .taglinetext {position: absolute;height: 50px;width: 100%;bottom: 15px;background-color: #ec027e;color: #ffffff;opacity: 0.9;}
#mainContent .desktoptaglines .taglinetext h2 {color: #ffffff; margin: 5px 4px 2px; font-size: 14px;}
#mainContent .desktoptaglines .taglinetext p {color: #ffffff; margin: 4px; font-size: 10px;}

.mobiletaglines {text-align: center; color: #fff;}
#mainContent .mobiletaglines h2, .mobiletaglines a, .mobiletaglines p {color: #fff;}
.mobilesource {background-color: #00a4d1;}
.mobilestock {background-color: #99ca3c;}
.mobilesell {background-color: #a71480;}
.mobileservice {background-color: #f5851e;}
.mobiletaglines a {display: block; padding: 15px 5px;}

.homemodules div.row > div.module {padding: 0 10px 0 70px;background-image: url('dbfile.axd?name=mainmodules.png');background-repeat: no-repeat;background-position: 0px 35px;min-height: 130px;margin-top: 20px;}
.homemodules div.row > div.module2 {background-position: 0 -145px;}
.homemodules div.row > div.module3 {background-position: 0 -325px;}
.homemodules div.row > div.module4 {background-position: 0 -505px;}
.homemodules div.row > div.module5 {background-position: 0 -685px;}
.homemodules div.row > div.module6 {background-position: 0 -865px;}
#mainContent .homemodules h2, #mainContent .hometestimonials h2 {text-align: center; font-size: 16px;}
#mainContent .hometestimonials h2 {margin-top: 10px;}
.homemodules p {min-height: 55px;}
#mainContent .homemodules p.readmore {min-height: auto;}

div.row.nopadding.hometestimonials > div.col-xxs-12 {padding: 10px;}
#mainContent .hometestimonials .groupHeader {margin: 0 0 5px; font-size: 16px; font-weight: bold;}
.hometestimonials .groupHeader {border-bottom: solid 1px #939597; padding: 0 0 5px;}
.hometestimonials h3 {font-size: 16px; text-align: center;}
.hometestimonials .articleListBlockarticle {margin: 0 0 2px;}
.hometestimonials .articleTitleRule {margin: 5px 0 0;}
.hometestimonials .articleListBlockarticleTitle {font-weight: normal; font-size: 1em;}
.hometestimonials .articleListBlockarticle a {font-size: 15px; font-family: AgudaRegular, Verdana, Arial, Helvetica, sans-serif; color: #4c4d4f;}
.hometestimonials .item {text-align: right;}
.hometestimonials .text-right, #ctl00_mainContent_MasterCenter_bc_b579_b589_atl_lnkMore, #ctl00_mainContent_MasterCenter_bc_b579_b589_atl_rss_pnlRssIcon {display: none;}
.heroimages .row {margin: 0;}
.heroimages .row .col-sm-12, .heroimages .row .col-sm-6 {padding: 0;}

@media (max-width: 519.9px) {
.homemodules p {min-height: 40px;}
.sideinsetimage {margin: 0; float: none;}
}
@media (min-width: 520px) {
#mainContent .hometext h1 {font-size: 20px;}
#mainContent .homemodules h2, #mainContent .hometestimonials h2 {font-size: 18px;}
.homemodules div.row > div.module {min-height: 160px;}
#mainContent .homemodules p {min-height: 75px;}
}
@media (min-width: 768px) {
#mainContent .hometext h1 {font-size: 22px;}
#mainContent .homemodules h2, #mainContent .hometestimonials h2 {font-size: 20px;}
.homemodules div.row > div.module {min-height: 140px;}
.desktoptaglines .taglinetext {height: 30px;}
.desktoptaglines .taglinetext p {display: none;}
div.row.nopadding.hometestimonials > div.col-xxs-12 {padding: 5px;}
#mainContent .homemodules p {min-height: 55px;}
}
@media (min-width: 992px) {
.hometext {padding: 0 100px;}
#mainContent .hometext h1 {font-size: 26px;}
.hometext p {text-align: center;}
.desktoptaglines .taglinetext {height: 50px;}
.desktoptaglines .taglinetext p {display: block;}
.hometestimonials .articleListBlockarticle a {font-size: 13px;}
}
@media (min-width: 1200px) {
.hometext {padding: 0 145px;}
#mainContent .hometext h1 {font-size: 28px;}
#mainContent .homemodules h2, #mainContent .hometestimonials h2 {font-size: 24px;}
#mainContent .desktoptaglines .taglinetext p {font-size: 12px;}
}
div#mainFooter {padding-bottom: 0; margin: 20px 0 0; text-align: left; clear: both;}
div#mainFooter h3 {color: #4c4d4f; font-size: 16px;}
div#mainFooter a {color: #4c4d4f;}
div#mainFooter h3 a:hover, div#mainFooter p a:hover {}
div#rssBlog {width: 95%;height: auto;overflow: auto;overflow-x: auto;}
div#rssBlog img {width: 100%; height:auto;}
#footerblogevents .eventimage {width: 100%; margin: 0 15px 15px 0;}
div#mainFooter a.readmore {color: transparent;}
div#mainFooter #footerlinksmenus {color: #ffffff;background-color:#4d4d4f; padding-bottom: 40px; padding-top: 10px;}
div#mainFooter #footerlinksmenus h3 {color: #ffffff;}
div#mainFooter #footerlinksmenus a {color: #ffffff;}
div#mainFooter #footerlinksmenus .blockEditor a {color: #000000;}
div#mainFooter .contact {font-weight: bold; margin: 5px 0 25px;}
#footerlinksmenus .col-md-6 {margin: 5px 0;}
div#mainBottom {position: relative;}
div#footer_divPoweredBy {top: auto;right: auto;bottom: 10px;left: 12px;}
.PoweredByLogo {background: url(dbfile.axd?name=K8_Web_Builder_Whit_17.png); background-image: url(dbfile.axd?name=K8_Web_Builder_Whit_17.png);}
@media (max-width: 520px) {div#rssBlog {width: 100%}}
@media (max-width: 769px) {#footerblogevents .eventimage {display: none;}}

/* Homepage redesign */
/*mobile and tablet carousel*/
.carousel.fade {opacity: 1;}
.carousel.fade .item {transition: opacity ease-out .7s;left: 0;opacity: 0;top: 0;position: absolute;width: 100%;display: block;}
.carousel.fade .item:first-child {top: auto;opacity: 1;position: relative;}
.carousel.fade .item.active {opacity: 1;}
.heroimages .carousel img {padding: 0;}
.carousel-indicators {z-index: 3;}
.carousel-indicators {margin-bottom: 0;}
a.carousel-control.right, a.carousel-control.left {color: #ffffff;}
a.carousel-control.right:hover, a.carousel-control.left:hover, a.carousel-control.right:active, a.carousel-control.left:active {color: #ec027e;}
.mainpromo .carousel-control.right, .mainpromo .carousel-control.left {background-image: none;}
.carousel-control {font-size: 80px; padding-top: 10%; opacity: .8;}
@media (min-width: 420px) {.carousel-control {padding-top: 14%;}}
@media (min-width: 480px) {.carousel-control {padding-top: 17%;}}
@media (min-width: 520px) {.carousel-control {padding-top: 19%;}}
@media (min-width: 580px) {.carousel-control {padding-top: 21%;}}
@media (min-width: 660px) {.carousel-control {padding-top: 23%;}}
/*desktop carousel*/
.main-cta-slide .bx-wrapper .bx-prev, .main-cta-slide .bx-wrapper .bx-next {background-image: url(../usr/images/controls2.png);}
.main-cta-slide .bx-wrapper .bx-controls-direction a {z-index: 5;}
.bx-wrapper .bx-viewport {box-shadow: none !important; -webkit-box-shadow: none !important;}
.main-cta-slide .bx-wrapper, .main-cta-slide .bx-viewport {height: 228px !important;}
div#mainContent .main-cta-slide ul {margin: 0;}
div#mainContent .main-cta-slide ul li {left: 0; top: 0; margin: 0;}
.bx-wrapper .bx-controls-direction a {z-index: 3;}
.heroimages .main-cta-slide img {padding: 0;}
.heroimages img {padding: 0;border-bottom: 1px solid #ffffff;border-right: 1px solid #ffffff;}
@media (min-width: 768px) {
.heroimages img.kcloud {height:114px; width:173px;}
.heroimages img.brochure, .heroimages img.portal {height:57px; width:173px;}
}
@media (min-width: 992px) {
.main-cta-slide .bx-wrapper, .main-cta-slide .bx-viewport {height: 302px !important;}
.heroimages img.kcloud {height:151px; width:227px;}
.heroimages img.brochure, .heroimages img.portal {height:76px; width:227px;}
}
@media (min-width: 1200px) {
.main-cta-slide .bx-wrapper, .main-cta-slide .bx-viewport {height: 368px !important;}
.heroimages img.kcloud {height:184px; width:278px;}
.heroimages img.brochure, .heroimages img.portal {height:92px; width:278px;}
}
/*upgrade*/
.topmenuiconwrap .btnNavToggle.btn {float: left;}
#mainContent div.btnSubmenuToggle {top: auto; margin-top: 10px;}
#mainContent div#opensubmenumobile, #mainContent .newsarticle div.btnSubmenuToggle {margin-top: 15px;}

.desktoptaglineicons {text-align: center;}
.desktoptaglineicons img {padding: 0 7% 10px;}
.desktoptaglineicons span {display: block; color: #8e8e8d; font-family: AgudaRegular, Verdana, Arial, Helvetica, sans-serif; font-size: 17px; margin: 0 5px 15px; min-height: 50px;}
.desktoptaglineicons a {margin: 10px 15% 5px; display: block;}
.homemodules {margin: 0px 0 30px;}
hr.taglinerule {margin: 10px 0 15px;}

p.kcloudbutton {position: relative;}
p.kcloudbutton img.kcloudlogo {position: absolute; top: 2px; left: 0; border: 0;}
p.kcloudbutton:hover img.kcloudlogo {top: -3px;}
.heroimages .main-cta-slide img {border: 0 none;}
.main-cta-slide {margin: 0px 2px 0 0;}

div#mainFooter h3 {color: #3E3E3E;}
div#rssBlog h4 {font-size: 13px;}
div#rssBlog h4 a {color: #4f4f4f;}
@media (min-width: 970px) {div#rssBlog h4 {font-size: 14px;}}
